{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1132",
  "scrapedAt": "2025-12-17T09:27:30.808Z",
  "page": 1132,
  "count": 10,
  "items": [
    {
      "date": "24 ต.ค. 2561",
      "no": "ปท 0023.5/ว18763",
      "title": "การโอนจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ส .2562 เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับสนับสนุนค่าจัดการเรียนการสอนของศูนย์พัฒนาเด็กเล็ก ไตรมาสที่ 1 (เดือนตุลาคม - ธันวาคม 2561) (ประกาศมาแล้ว 2610 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว18763.pdf&filepath=dispatch_upload/backend/core_dispatch_177984_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว18763.pdf&filepath=dispatch_upload/backend/core_dispatch_177984_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1132,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1132"
    },
    {
      "date": "24 ต.ค. 2561",
      "no": "ปท 0023.5/ว18751",
      "title": "การโอนจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2562 เงินอุดหนุนทั่วไป รายการเงินอุดหนุนสำหรับสนับสนุนอาหารเสริม (นม) และเงินอุดหนุนสำหรับสนับสนุนอาหารกลางวัน ไตรมาสที่ 1 (ประกาศมาแล้ว 2610 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว18751.pdf&filepath=dispatch_upload/backend/core_dispatch_177983_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว18751.pdf&filepath=dispatch_upload/backend/core_dispatch_177983_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1132,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1132"
    },
    {
      "date": "24 ต.ค. 2561",
      "no": "ปท 0023.5/ว1045",
      "title": "กรมบัญชีกลางได้ยกเลิกแนวทางการเปิดเผยราคากลางและกำหนดแนวทางการเปิดเผยราคากลางขึ้นใหม่ (ประกาศมาแล้ว 2610 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว1045.pdf&filepath=dispatch_upload/backend/core_dispatch_177982_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว1045.pdf&filepath=dispatch_upload/backend/core_dispatch_177982_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1132,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1132"
    },
    {
      "date": "24 ต.ค. 2561",
      "no": "ปท 0023.5/ว18777",
      "title": "การโอนจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2562 เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับส่งเสริมศักยภาพการจัดการศึกษาท้องถิ่น (ค่าปัจจัยพื้นฐานสำหรับนักเรียนยากจน) ไตรมาสที่ 1 (เดือนตุลาคม-ธันวาคม 2561) (ประกาศมาแล้ว 2610 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว18777.pdf&filepath=dispatch_upload/backend/core_dispatch_177981_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว18777.pdf&filepath=dispatch_upload/backend/core_dispatch_177981_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1132,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1132"
    },
    {
      "date": "24 ต.ค. 2561",
      "no": "ปท 0023.3/ว18761",
      "title": "ขอส่งประกาศกระทรวงพาณิชย์ เรื่อง หลักเกณฑ์ วิธีการ และเงื่อนไขการเข้าร่วมโครงการธงฟ้าประชารัฐ ที่ใช้โปรแกรมประยุกต์สำหรับอุปกรณ์เคลื่อนที่ (Mobile Application) เพิ่มเติม (ฉบับที่ 3 และฉบับที่ 4) (ประกาศมาแล้ว 2610 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอส่งประกาศกระทรวงพาณิชย์ เรื่อง หลักเกณฑ์ วิธีการ และเงื่อนไขการเข้าร่วมโครงการธงฟ้าประชารัฐ   ที่ใช้โปรแกรมประยุกต์สำหรับอุปกรณ์เคลื่อนที่.pdf&filepath=dispatch_upload/backend/core_dispatch_177965_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอส่งประกาศกระทรวงพาณิชย์ เรื่อง หลักเกณฑ์ วิธีการ และเงื่อนไขการเข้าร่วมโครงการธงฟ้าประชารัฐ   ที่ใช้โปรแกรมประยุกต์สำหรับอุปกรณ์เคลื่อนที่.pdf&filepath=dispatch_upload/backend/core_dispatch_177965_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1132,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1132"
    },
    {
      "date": "24 ต.ค. 2561",
      "no": "ปท 0023.3/ว1047",
      "title": "การจัดประกวดภาพถ่าย เนื่องในโอกาสวันครู ครั้งที่ 63 พ.ศ.2562 (ประกาศมาแล้ว 2610 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดประกวดภาพถ่าย เนื่องในโอกาสวันครู ครั้งที่ 63 พ.ศ.2562.pdf&filepath=dispatch_upload/backend/core_dispatch_177956_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดประกวดภาพถ่าย เนื่องในโอกาสวันครู ครั้งที่ 63 พ.ศ.2562.pdf&filepath=dispatch_upload/backend/core_dispatch_177956_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1132,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1132"
    },
    {
      "date": "24 ต.ค. 2561",
      "no": "ปท 0023.3/ว1046",
      "title": "ประกาศผลการคัดเลือก \"โรงเรียนต้นแบบเสริมสร้างคุณธรรมและจริยธรรมในสถานศึกษาสังกัด อปท. (Moral Development School: MDS) (ประกาศมาแล้ว 2610 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประกาศผลการคัดเลือก รร.ต้นแบบเสริมสร้างคุณธรรมฯ สังกัด.อปท (MDS).pdf&filepath=dispatch_upload/backend/core_dispatch_177953_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประกาศผลการคัดเลือก รร.ต้นแบบเสริมสร้างคุณธรรมฯ สังกัด.อปท (MDS).pdf&filepath=dispatch_upload/backend/core_dispatch_177953_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1132,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1132"
    },
    {
      "date": "24 ต.ค. 2561",
      "no": "ปท 0023.1/ว1030",
      "title": "เชิงปฏิบัติการเพิ่มทักษะงานสารบรรณฯ 25-26/10/61 (ประกาศมาแล้ว 2610 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว1030.pdf&filepath=dispatch_upload/backend/core_dispatch_177911_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว1030.pdf&filepath=dispatch_upload/backend/core_dispatch_177911_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1132,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1132"
    },
    {
      "date": "22 ต.ค. 2561",
      "no": "ปท 0023.1/ว1041",
      "title": "ขอความร่วมมือองค์กรปกครองส่วนท้องถิ่น จัดกิจกรรมโครงการ 250 ปี ตามรอยกองเรือยกพลขึ้นบก สมเด็จพระเจ้าตากสินมหาราช จากจันทบุรีสู่อยุธยา จังหวัดปทุมธานี (ประกาศมาแล้ว 2612 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว1041.pdf&filepath=dispatch_upload/backend/core_dispatch_177817_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว1041.pdf&filepath=dispatch_upload/backend/core_dispatch_177817_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1132,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1132"
    },
    {
      "date": "22 ต.ค. 2561",
      "no": "ปท 0023.4/ 1035",
      "title": "ส่งเอกสารสรุปผลการประชุมโครงการสัมมนาเพื่อเตรียมความพร้อมในการสนับสนุนการได้มาซึ่ง สว. สส. (ประกาศมาแล้ว 2612 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=1035.pdf&filepath=dispatch_upload/backend/core_dispatch_177748_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=1035.pdf&filepath=dispatch_upload/backend/core_dispatch_177748_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1132,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1132"
    }
  ]
}